package com.yd.api.practitioner.vo.sechedule;

public class QueryPEPScoreRequestVO {
    private Long practitionerId;

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }
}
